@charset "utf-8";
#header {
	margin-bottom: 12px;
}
#nav {
	height: 20px;
	padding-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	word-spacing: 20px;
	padding-top: 12px;
	font-variant: normal;
}
#line {
	height: 1px;
}
#content {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right: 20px;
	margin-left: 20px;
	height: auto;
}
#footer {
	clear: both;
	margin: 12px;
	color: #999999;
}
.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
}
.sidebarheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: normal;
	text-align: center;
}
.h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 400;
	line-height: normal;
	text-align: left;
	font-style: normal;
	letter-spacing: normal;
}
